/* Data table */
.tbldata thead th{border-top-color:#FFF;border-bottom-color:#C1C1C1;border-right-color:#C1C1C1;background-color:#E6E6E6;} 
.tbldata thead th.sortcol{background-color:#C1C1C1;}
.tbldata tbody td{border-bottom-color:#E6E6E6;}
.tbldata tr.msgnew td.sortcol{background-color:#F6F6F6;}
.tbldata tr.msgold td.sortcol,.tbldata td.sortcol{background-color:#EEEEEE;}
.tbldata tr.selected td {background-color:#D6DEEC;}
.tbldata tr.selected td.sortcol{background-color:#EEF3FB;}

.dtdFieldLabel {font-size: 13px; color:#334D55; font-weight:bold; float:right;}


table {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px;
}

th {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px;
	background-color: #E8E8E8;
	font-style: normal;
}


.input {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px;
	background-color: #E8E8E8;
}

input {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px;
	background-color: #E8E8E8;
}

textarea {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px;
	background-color: #E8E8E8;
}

select {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px;
	background-color: #E8E8E8;
	max-width:250px;
}

.selectList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F0F8FF;
}


.formExample {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	font-style: normal;
}

.screenTxtLrg {
	FONT-FAMILY: tahoma,sans-serif; font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
}

.screenTxtMedBold {
	FONT-FAMILY: tahoma,sans-serif; font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
}

.screenTxtMedBoldWhite {
	FONT-FAMILY: tahoma,sans-serif; font-size: 13px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
}

.screenTxtMed {
	FONT-FAMILY: tahoma,sans-serif; font-size: 14px;
	font-style: normal;
	color: #333333;
}

.screenTxtSmallBold {
	FONT-FAMILY: tahoma,sans-serif; font-size: 11px;
	font-style: normal;
	color: #333333;
	font-weight: bold;
}

.screenTxtSmall {
	FONT-FAMILY: tahoma,sans-serif; font-size: 11px;
	font-style: normal;
	color: #333333;
}

.screenTxtSmallRed {
	FONT-FAMILY: tahoma,sans-serif; font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: red;
}

.stats_maintable_header { 
	font-size: 10pt; font-weight: bold; 
	color: #FFFFFF; font-style: normal; 
	text-decoration: none;
	background: #0065CA;
}
.stats_maintable{ 
		font-family: Helvetica, Verdana, Arial, sans-serif; 
		WIDTH: 190px; 
		PADDING-TOP: 0px
}
.stats_maintable_text { font-size: 8pt; font-weight: normal; color: #333333; PADDING-LEFT: 4px;}
.stats_maintable_left_bg{ background: #CCCCCC; }
.stats_maintable_right_bg{ background: #BABABA; WIDTH: 50%;}


/** Additional CSS Styles for Builder DTD input screns **/	
.LBlueBG_line {background-color: #F6F6F6; padding: 1px; border-bottom: 1px #E0F0F0 solid; vertical-align:top;}
.dtdTableStyle { width:100%; border-collapse: collapse; }
// more info @ http://www.webmasterworld.com/forum83/5064-2-10.htm
.dtdTableStyle td{ margin: 1px; padding: 1px; line-height: 1em;}


.headingBoxBlueOutlineGreyBg h2{
  font-size:1em;
  padding:5px;
  margin-bottom:2px;
  background:#efefef;
  border:2px solid #6699cc;
  margin-top:1em;
}

.headingBoxBlueOutlineGreyBg h2 .meta {
  display:block;
  font-size:0.9em;
  font-weight:normal;
  font-style:normal;
  padding-left:0.5em;
}
